{
  "id": 3340175,
  "name": "Mrs. J. Cermes, appellee, v. Central Furniture Packing Company, appellant",
  "name_abbreviation": "Cermes v. Central Furniture Packing Co.",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,563",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 332,
    "ocr_confidence": 0.513,
    "sha256": "1b2b29bf9f28bd7f83d239344af88626047a427c672b27331a93629a158ea0c6",
    "simhash": "1:410312cc3084fe29",
    "word_count": 53
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mrs. J. Cermes, appellee, v. Central Furniture Packing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "William G. Lesemann, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Mrs. J. Cermes, appellee, v. Central Furniture Packing Company, appellant.\nGen. No. 31,563.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nWilliam G. Lesemann, for appellant. No appearance for appellee."
  },
  "file_name": "0649-04",
  "first_page_order": 683,
  "last_page_order": 683
}
